{
  "id": "3446052",
  "name": "meeting",
  "font_family": "iconfont",
  "css_prefix_text": "icon-",
  "description": "",
  "glyphs": [
    {
      "icon_id": "14472203",
      "name": "横屏",
      "font_class": "hengping",
      "unicode": "e63d",
      "unicode_decimal": 58941
    }
  ]
}
